a {text-decoration:none;}
.login {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      background: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/login.png) no-repeat center 0px;
      background-size: cover;
    }
.login form {
      width: 478px;
      height: 341px;
      background: #FFFFFF;
      border-radius: 10px;
      padding: 69px;
      box-sizing: border-box;
    }
.login form input {
      width: 335px;
      margin-bottom: 10px;
    }
.login form .login_tel {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_sms {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_go {
      width: 335px;
      height: 52px;
      background: #1053A8;
      border-radius: 5px;
      color: white;
      border: none;
      margin-bottom: 10px;
    }
.login form .login_bottom input {
      width: 14px;
      height: 14px;
    }
.login form .login_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login .login_bottom_bottom {
      margin-top: 18px;
      color: white;
      width: 478px;
      display: flex;
      justify-content: space-between;
    }
.login .login_bottom_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login_tel::-webkit-input-placeholder ,.login_sms::-webkit-input-placeholder {
      color: #919191;
    }
.gj_djy_middles {
        width:100%;
        margin:0 auto;
    }
#gj_middles #recommend_datu {
        width: 100%;
        margin:0 auto;
    }
#gj_middles #gj_djy_swiper {
        position: relative;
        width: 100%;
        height:500px;
        background-color: #fff;
    }
#gj_middles .swiper-containerOne {
        width: 100%;
        height:500px;
        position: relative;
    }
#gj_middles .swiper-wrapperOne .swiper-slide {
        width: 100%;
        height:500px;
    }
#gj_middles .swiper-wrapperOne .swiper-slide img {
        width: 1280px;
        height:500px;
    }
#gj_middles .swiper-button-prev {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        background: #000000;
        opacity: 0.5;
    }
#gj_middles .swiper-button-next {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        background: #000000;
        opacity: 0.5;
    }
#gj_middles .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        background:#000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
    }
#gj_middles .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        background: #000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
    }
#gj_djy_swiper .swiper-button-prev:hover {
            background-image: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/left_nm.png);
            background-size: 45px;
        }
#gj_djy_swiper .swiper-button-next:hover {
            background-image: url(https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTECrlSENBsgDI0ii6nibr6200612/right_nm.png);
            background-size: 45px;
        }
#gj_middles .swiper_text {
        position: absolute;
        left: 50%;
        bottom: 41px;
        transform: translate(-50%, 0px);
        z-index: 1;
        width: 1080px;
        height: 37px;
        font-size: 26px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 37px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
			text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5), 0px 2px 4px rgba(0, 0, 0, 0.5);
    }
#gj_middles .gj_kong {
        width: 100%;
        height: 100px;
       // background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);	
        border-radius: 0px 0px 5px 5px;
        position: absolute;
        left: 50%;
        bottom: 0;
        z-index: 1;
        transform: translate(-50%, 0px);
    }
/* 優化2021-3-19 */
    #gj_middles .swiper-pagination {
        position: inherit;
        margin-top: -30px;
    }
#gj_middles .swiper-pagination-clickable .swiper-pagination-bullet {
        cursor: pointer;
        width: 22px;
        height: 3px;
        border-radius: 0;
        margin: 0 5px;
        opacity: 0.6;
    }
#gj_middles .all_slide .swiper-button-next,#gj_middles .swiper-button-prev {
        position: absolute;
        top: 50%;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        z-index: 3;
        cursor: pointer;
    }
#gj_middles .swiper-slide a {
        display: block;
        width: 1280px;
        margin: 0 auto;
    }
a {
    text-decoration: none;
}
.compilation {
    width: 1280px;
    margin: 0 auto;
    position: relative;
}
/* 最初標題模塊 */
/* .com_title {
    display: flex;
    justify-content: space-between;
    width: 1080px;
    margin: 0 auto;
}
*/

.swiper {
    width: 1080px;
    margin: 30px 100px 0;
    display: flex;
    flex-wrap: wrap;
}
.compilation .button-prev {
    background-image: url('https://p3.img.cctvpic.com/photoAlbum/templet/common/TPTEC0kU73LuuKSbhCZl6eT3200616/left.png');
    background-size: 50px;
    left: 30px;
}
.compilation .button-next {
    background-image: url('https://p3.img.cctvpic.com/photoAlbum/templet/common/TPTEC0kU73LuuKSbhCZl6eT3200616/left.png');
    background-size: 50px;
    transform: rotate(-180deg);
    right: 30px;
}
.compilation .button-next,
.compilation .button-prev {
    position: absolute;
    top: 47%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    z-index: 0;
    cursor: pointer;
}
.com_item {
    width: 255px;
    margin-bottom: 18px;
    margin-right: 20px;
}
.com_item:nth-child(4n) {
    margin-right: 0;
}
.com_item>a {
    width: 100%;
    height: 100%;
}
.com_imgs,
.com_img {
    width: 255px;
    height: 255px;
    border-radius: 5px 5px 0px 0px;
}
.com_tits {
    width: 255px;
    height: 114px;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px 0px #D1D1D1;
    border-radius: 0px 0px 3px 3px;
}
.com_item_title {
    width: 234px;
    height: 70px;
    padding: 10px 9px;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 0;
}
.com_span {
    margin-top: 8px;
    margin-left: 9px;
    display: flex;
    align-items: center;
}
.com_span img {
    width: 14px;
    height: 14px;
}
.com_span span {
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 20px;
    margin-left: 3px;
}
#paginations {
    margin: 0 auto;
    width: 100%;
    margin-top: 12px;
}
.pagination {
    display: flex;
    justify-content: center;
}
.pagination p {
    width: 6px;
    height: 6px;
    background: #D1D1D1;
    opacity: 0.6;
    border-radius: 50%;
    margin-left: 9px;
    cursor: pointer;
}
.pagination p.active {
    background: #628ABD;
    opacity: 1;
}
/* .com_title {
    display: flex;
    justify-content: space-between;
    width: 1080px;
    margin: 30px auto 19px;
}
.lines {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.title {
    font-size: 22px;
    font-weight: 600;
    color: #1053A8;
}
.line {
    display: inline-block;
    width: 497px;
    height: 2px;
    background: #D1D1D1;
    border-radius: 2px;
}
.circle {
    display: block;
    width: 9px;
    height: 9px;
    border: 2px solid #D1D1D1;
    border-radius: 50%;
}
*/

/* 中間 */
.gj_djy_middle {
    flex: 1;
    width: 1280px;
    margin: 0 auto;
}
/* 16個圖片一行 */
.special_column {
    width: 1080px;
    margin: 30px auto;
    /* margin-top: 30px; */
    position: relative;
}
.special_column_div {
    width: 1080px;
    display: flex;
    margin: 20px auto 0;
    flex-wrap: wrap;
    height: auto;
}
.special_column_div dl {
    width: 255px;
    height: auto;
    display: block;
    border-radius: 5px;
    /* display: flex;*/
    flex-direction: column;
    align-items: center;
    margin-right: 20px;
    padding: 10px 0 0 0;
    position: relative;
    margin-bottom: 10px;
    cursor: pointer;
}
.special_column_div dl:nth-of-type(4n) {
    margin-right: 0;
}
.special_column_div dl dt {
    display: block;
    width: 255px;
    height: auto;
    overflow: hidden;
    /**動畫**/
}
.special_column_div dl dt img {
    display: block;
    width: 100%;
    height: auto;
    min-height: 141px;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
    transition: all 0.6s;
    /**動畫**/
}
.special_column_div dl dt img:hover {
    transform: scale(1.1);
    /**動畫**/
}
.special_column_div dl dd {
    width: 255px;
    height: 169px;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 3px 3px;
}
.special_column_div dl dd ul {
    width: 100%;
    height: 100%;
    padding: 15px;
}
.special_column_div dl dd ul li {
    margin-bottom: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.detail_text {
    height: 50px;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    line-height: 25px;
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.detail_writer,
.detail_date {
    height: 40px;
    font-size: 14px;
    font-weight: 400;
    color: #919191;
    line-height: 20px;
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.gj_video {
    width: 65px;
    height: 25px;
    background: #000000;
    border-radius: 0px 3px 0px 0px;
    opacity: 0.69;
    margin-top: -25px;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 17px;
    padding: 4px 0 4px 20px;
}
.video_icon {
    width: 10px !important;
    height: 10px !important;
    position: absolute;
    top: 248px;
    left: 6px;
}
/* 分頁 */
#pages {
    width: 1080px;
    height: 132px;
}
/* 標題 */
.com_title {
    width: 1080px;
    margin: 0 auto;
    list-style: none;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.com_title .title {
    font-size: 22px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #1053A8;
    line-height: 30px;
    margin-bottom: 0;
}
.com_title .title_url {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #919191;
    line-height: 20px;
}
.com_title .title_url a {
    width: 1080px;
    position: absolute;
    top: 10px;
    right: 0;
    text-decoration: none;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #919191;
    line-height: 30px;
    text-align: right;
}
.com_title .title_url a:hover {
    color: #1053A8;
}
.title_line {
    width: 30px;
    height: 3px;
    background: #D1D1D1;
    border-radius: 2px;
    text-align: center;
    margin: 0 auto;
    margin-top: 5px;
    transition: width 0.8s;
    -webkit-transition: width 0.8s;
}
.com_title:hover .title_line {
    width: 8%;
    transition: width 0.8s;
    -webkit-transition: width 0.8s;
}
.ali_icon dl {
  width: 68px;
  height: 68px;
  background: #1053A8;
  border-radius: 4px;
  margin: 12px 0px;
  cursor: pointer;
}
.mem_img {
  width: 100%;
  height: 100%;
}
.ali_icon dl dt {
      width: 68px;
      height: 34px;
      padding: 8px 0px 0px 25px;
}
.ali_icon dl dt img {
  width: 18px;
  height: 27px;
}
.ali_icon dl dd {
  width: 61px;
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-left: 3px;
    margin-top: 8px;
}
